﻿
table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}

.rg-scr-main {position: relative;overflow:hidden;}

.footer-item {float: left;margin-right: 20px;height: 24px;line-height: 24px;margin-top:3px;}

.footer-item-status {margin-right: 0;float: right;}

  .footer-item-start {margin-left: 10px;}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}



tr.gigpress-header th {
	font-weight: bold;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.sc_services { width:100%; float:left;}

.sc_services label {  float:left; margin-right:10px;}

.sc_services span { float:left; font-size:20px; width:88%; text-align:left; color:#464c50;}

.sc_services p { float:left; width:88%; text-align:left;}
